Web Hosting
Results 1 to 2 of 2
  1. #1
    Join Date
    Nov 2007
    Posts
    2

    Default Apache Version...1.3.37?

    I really like you guys, your uptime is outstanding... But I'm not liking that your so out-of-date. I mean Apache 1.3.37? The least you could do is update to the latest version of Apache.
    Just a suggestion
    Thanks!

  2. #2

    Default

    Hello,

    We are currently waiting from the cPanel developers team to release a version, which is compatible with the latest Apache version.

    Currently, we are performing some tests with Apache2, but they return incompatibility with cPanel.

    We will upgrade once cPanel confirm that their software is fully compatible with Apache2.

    Once an upgrade is performed we will announce it officially.

Similar Threads

  1. Apache 2.2 or Work Around
    By Vashnik in forum Hosting Related Questions
    Replies: 1
    Last Post: 03-19-2010, 05:00 AM
  2. Apache configuration
    By ingegnere in forum General Joomla Discussions
    Replies: 4
    Last Post: 11-30-2009, 05:10 PM
  3. Update Apache
    By ALil'Hope in forum Customers' experience and suggestions
    Replies: 3
    Last Post: 06-16-2008, 04:54 AM
  4. I need help with apache and stuff
    By koshnica in forum Hosting Related Questions
    Replies: 1
    Last Post: 03-19-2008, 09:33 AM
  5. PHP as CGI or as an Apache Module?
    By pookish in forum Hosting Related Questions
    Replies: 2
    Last Post: 07-09-2005, 12:24 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •